#ATTENTION!
#
#DO NOT MODIFY THIS FILE BECAUSE IT WAS GENERATED AUTOMATICALLY,
#SO ALL YOUR CHANGES WILL BE LOST THE NEXT TIME THE FILE IS GENERATED.

<Plugin processes>
    ProcessMatch "Mail" "^qmail|^sploggerqmail|\/postfix|^qmgr|^pickup|^cleanup|^trivial-rewrite|^smtp|^tlsmgr|^spawn|^proxymap|^pipe|\/courier|dovecot"
</Plugin>

<Plugin sw_mem>
    ProcessMatch "Mail" "^qmail|^sploggerqmail|\/postfix|^qmgr|^pickup|^cleanup|^trivial-rewrite|^smtp|^tlsmgr|^spawn|^proxymap|^pipe|\/courier|dovecot"
</Plugin>
